
.heading-sub {
    padding-top: 6rem;
}
.sub-tit {
    padding: 5rem 0 2rem;
    font-size: 1.5rem;
}
.floating {
    bottom: 7rem;
}
.modal-round {
    border-radius: 2rem !important;
}
div.modal-close {
    position: fixed;
    right: 1.3rem;
    top: 1rem;
    padding: 1rem;
    font-family: "GmarketSans", sans-serif;
    font-size: 1.5rem !important;
    font-weight: 300;
}

.car-name {
    font-size: 1.5rem;
    color: #000;
    font-weight: 900;
    width: 100%;
    white-space: nowrap;
}
.brand-name {
    font-weight: 400;
}
.review-text {
    font-size: 1.2rem;
    line-height: 1.75rem;
}

#review-write .modal-content {
    padding: 4rem 2.5rem;
    text-align: center;
}
#review-write .title {
    display: block;
    padding: 1rem 0 2.2rem;
    font-size: 3rem;
    background: -webkit-linear-gradient(130deg, rgba(145,191,253,1) 0%, rgba(155,131,255,1) 100%);
    background: -moz-linear-gradient(130deg, rgba(145,191,253,1) 0%, rgba(155,131,255,1) 100%);
    background: linear-gradient(130deg, rgba(145,191,253,1) 0%, rgba(155,131,255,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}
#review-write .title em {
    font-style: italic;
    vertical-align: -0.3rem;
}
#review-write .btn-xs {
    min-width: 13rem;
    font-size: 1.2rem;
}
#review-list .review-banner {
    margin: -2rem -2.5rem 0;
}
#review-list .manager-review .review:last-of-type {
    border-bottom: 1px solid #efefef;
}
#review-list .btn-horizon {
    margin: 1.5rem 0 2.5rem;
}

/* sec1 */
.best-slider-wrapper {
    margin-top: 5rem;
    position: relative;
}

#best-slider {
    background: #f7f7f7;
}
#best-slider .swiper-slide {
    padding: 2rem;
    background: #f7f7f7;
    display: flex;
    position: relative;
}
#best-slider .car-back {
    background: #d6d6d6;
    width: 10rem;
    height: 5.5rem;
    position: absolute;
    z-index: 1;
    top: 5rem;
    right: 0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
#best-slider .swiper-slide > img {
    width: 40%;
    height: 40%;
    padding-right: 1.5rem;
}

#best-slider .best-box {
    width: 100%;
    z-index: 3;
}

#best-slider .swiper-slide span {
    font-size: 1.1rem;
    color: #662eff;
    border: 1px solid var(--main-color);
    padding: 0.4rem 1rem;
    border-radius: 30px;
}
#best-slider .car-info {
    margin-bottom: 3rem;
}
#best-slider .car-info div {
    width: 100%;
}

#best-slider .car-info .car-name {
    margin: 1rem 0 0;
}
#best-slider .car-info .car-img {
    width: 100%;
    height: 100%;
    max-width: 12.8rem;
}

#best-slider .review-text {
    margin: -2rem 0 0;
}
#best-slider .best-box:after {
    content: "";
    display: block;
    clear: both;
}

.best-pagination {
    position: absolute;
    top: -10rem;
    right: 0;
    padding: 3.5rem 2.5rem 0 1rem;
}
.best-pagination span {
    width: 4.3rem;
    height: 3.6rem;
    margin: 0 0.2rem;
    background-size: cover;
}
.best-pagination span:nth-child(1) {
    background-image: url("../images/review/best_paging01_off.png");
}
.best-pagination span:nth-child(2) {
    background-image: url("../images/review/best_paging02_off.png");
}
.best-pagination span:nth-child(3) {
    background-image: url("../images/review/best_paging03_off.png");
}
.best-pagination span.swiper-pagination-bullet:active,
.best-pagination span.swiper-pagination-bullet:focus {
    outline: none;
}
.best-pagination span.swiper-pagination-bullet-active:nth-child(1) {
    background-image: url("../images/review/best_paging01_on.png");
}
.best-pagination span.swiper-pagination-bullet-active:nth-child(2) {
    background-image: url("../images/review/best_paging02_on.png");
}
.best-pagination span.swiper-pagination-bullet-active:nth-child(3) {
    background-image: url("../images/review/best_paging03_on.png");
}

/* sec2 */
.r-sec2 {
    word-break: keep-all;
}
.real-review {
    justify-content: space-between;
}
.real-review .review-item {
    width: calc((100% - 20px) /2);
    margin-bottom: 10px;

}
.real-review .review-item + .review-item {
    margin-left: 0.4rem;
}
.real-review .img-box {
    display: block;
    width: 100%;
    border-radius: 1.5rem;
    overflow: hidden;
    object-fit: contain;
}
.real-review .img-box img {
    width: 100%;
}
.real-review .car-info {
    justify-content: space-between;
    margin: 1rem 0 0.2rem;
}
.real-review .grade {
    margin-top: 0.35rem;
}
.real-review .text-box {
    padding: 0 0.1rem 0 0.2rem;
}

.event-banner {
    margin-top: 5rem;
}
.event-banner .flexbox {
    margin: 0.75rem 0;
    padding: 1.5rem 2rem 2rem 2.4rem;
    border: 1px solid;
    border-radius: 1rem;
}
.event-banner .txt {
    flex: 1;
}
.event-banner h3 {
    margin-bottom: 1rem;
    font-size: 1.35rem;
    font-weight: 500;
}
.event-banner p {
    font-size: 1.15rem;
    line-height: 1.75rem;
    letter-spacing: -0.12rem;
}
.event-banner p b {
    display: block;
    margin-top: 0.8rem;
}
.event-banner img {
    width: 7.75rem;
}
.event-banner .flexbox:nth-of-type(1) {
    border-color: #91bffd;
}
.event-banner .flexbox:nth-of-type(1) h3 {
    color: #5aa0ff;
}
.event-banner .flexbox:nth-of-type(2) {
    border-color: #9a84fe;
}
.event-banner .flexbox:nth-of-type(2) h3 {
    color: #8065ff;
}

/* sec3 */
.manager-review .review {
    border-top: 1px solid #efefef;
}
.manager-review .user {
    font-size: 1.3rem;
}
.manager-review .car {
    font-size: 1.2rem;
    color: #686868;
}
.manager-review .car:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 1rem;
    margin: -0.2rem 0.5rem 0;
    background: #686868;
}
.manager-review .car + .grade {
    margin: 0 0 0 1.5rem;
}
.r-sec3 .btn-horizon {
    padding: 2rem 1rem;
}

/* sec4 */
.r-sec4 {
    padding: 5rem 0;
}
.r-sec4 strong {
    font-size: 2.1rem;
    line-height: 3.1rem;
    color: #000;
    letter-spacing: -0.17rem;
}
.r-sec4 .flexbox {
    justify-content: center;
    font-size: 1.3rem;
    font-weight: 500;
}
.r-sec4 .flexbox a {
    margin: 4rem 1.5rem 1rem;
}
.r-sec4 .flexbox img {
    display: block;
    width: 6rem;
    margin: 0 auto 1rem;
}
